Día: 28 febrero 2012

#opTmestre Amb motiu dels múltiples abusos dels nostres governants, en especial amb el servei de transport, consideram oportuna aquesta actuació: Així doncs, la manera més còmoda d’executar el opTmestre és amb una Ubuntu o derivat, un cop la tingueu sols necessitau instal·lar el Python Qt4   Segueix a https://anoncat.wordpress.com/2012/02/26/optmestre/
CS TOP
RSS Wardog